RubyGems Navigation menu

rabbitmq_http_api_client 0.2.0

RabbitMQ HTTP API client for Ruby

Versions:

  1. 1.6.0 - April 14, 2015 (15.5 KB)
  2. 1.5.0 - April 9, 2015 (15.5 KB)
  3. 1.4.0 - March 16, 2015 (15 KB)
  4. 1.3.0 - July 5, 2014 (15 KB)
  5. 1.2.0 - June 26, 2014 (15 KB)
Show all versions (16 total)

Authors:

  • Michael Klishin

Owners:

019df39d706cada4337923a7f42307da

Sha 256 checksum:

492eb1fdb0973e5cee370fc08b81440369a9a587e8f98e5d9033c31fd511d85b

Total downloads 14,115

For this version 2,139

Show all versions (16 total)

Required Ruby Version: None

Licenses:

MIT, Mozilla Public License

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: